<?xml version="1.0" encoding="utf-8"?>
<diff>
  <add sel="/wares">
    <ware id="caiman_ware" name="{8940239,14001}" description="{8940239,14003}" group="ships_split" transport="ship" volume="1" tags="ship">
			<price min="19157662" average="22538426" max="25919190" /> 
			<production time="604" amount="1" method="default" name="{20206,101}">
				<primary> 
				<ware ware="energycells" amount="32532" />
				<ware ware="hullparts" amount="19090" />
				</primary> 
			</production>
			<component ref="caiman_macro" amount="1" />
			<restriction licence="capitalship" />
			<owner faction="court" />
			<owner faction="freesplit" />
			<owner faction="split" />
			<owner faction="fallensplit" />
		</ware>				
      </add>
</diff>